Subject: [Anima] Necessary steps for WG adoption of BRSKI-AE, was RE: Next steps for BRSKI-AE

From: "Fries, Steffen" <[email-masked]>
Date: Wed, 29 Apr 2020 07:00:13 +0000

Hi Toerless, hi Chen,

I'm just using my initial mail regarding the question for the next steps, which are necessary for the WG adoption of BRSKI-AE. In the status update of BRSKI-AE during the interim meeting we asked regarding WG adoption of the current draft and there was no objection. It was noted, that the adoption would be done via the mailing list. My understanding was that the chairs would initiate that call, but I'm not sure. If there is anything I can do to support, please let me know.

Best regards
Steffen

From: Anima <[email-masked]> On Behalf Of [ext] Fries, Steffen
Sent: Donnerstag, 16. April 2020 15:22
To: Toerless Eckert <[email-masked]>; [email-masked]
Subject: [Anima] Next steps for BRSKI-AE

Hi Toerless,

During the interim ANIMA WG meeting last week we discussed the current status of BRSKI-AE and also asked for WG adoption. No objections have been raised in the meeting. What would be the next steps? I understood that the acceptance would be done via the mailing list.

Best regards
Steffen

--